Module Module1

    Sub Main()

        Using NewFile As New System.IO.StreamWriter("c:\MojPlik.txt")
            NewFile.WriteLine("To jest wiersz 1")
            NewFile.WriteLine("To jest wiersz 2")
        End Using

        ' Plik jest zamykany automatycznie 
        ' Obiekt NewFile w tym miejscu jest już niedostępny

        Console.ReadLine()

    End Sub

End Module
